#!/bin/sh
echo 'name: xmonad-contrib
version: 0.10
id: xmonad-contrib-0.10-06ca22beac7af7e116202ea81ebc6d52

license: BSD3
copyright:
maintainer: spencerjanssen@gmail.com
stability:
homepage: http://xmonad.org/
package-url:
synopsis: Third party extensions for xmonad
description: Third party tiling algorithms, configurations and scripts to xmonad,
             a tiling window manager for X.
             .
             For an introduction to building, configuring and using xmonad
             extensions, see "XMonad.Doc". In particular:
             .
             "XMonad.Doc.Configuring", a guide to configuring xmonad
             .
             "XMonad.Doc.Extending", using the contributed extensions library
             .
             "XMonad.Doc.Developing", introduction to xmonad internals and writing
             your own extensions.
             .
category: System
author: Spencer Janssen
exposed: True
exposed-modules: XMonad.Doc XMonad.Doc.Configuring
                 XMonad.Doc.Extending XMonad.Doc.Developing
                 XMonad.Actions.BluetileCommands XMonad.Actions.Commands
                 XMonad.Actions.ConstrainedResize XMonad.Actions.CopyWindow
                 XMonad.Actions.CycleRecentWS XMonad.Actions.CycleSelectedLayouts
                 XMonad.Actions.CycleWindows XMonad.Actions.CycleWS
                 XMonad.Actions.DeManage XMonad.Actions.DwmPromote
                 XMonad.Actions.DynamicWorkspaces
                 XMonad.Actions.DynamicWorkspaceGroups
                 XMonad.Actions.DynamicWorkspaceOrder
                 XMonad.Actions.FindEmptyWorkspace XMonad.Actions.FlexibleManipulate
                 XMonad.Actions.FlexibleResize XMonad.Actions.FloatKeys
                 XMonad.Actions.FloatSnap XMonad.Actions.FocusNth
                 XMonad.Actions.GridSelect XMonad.Actions.GroupNavigation
                 XMonad.Actions.MessageFeedback XMonad.Actions.MouseGestures
                 XMonad.Actions.MouseResize XMonad.Actions.NoBorders
                 XMonad.Actions.OnScreen XMonad.Actions.PerWorkspaceKeys
                 XMonad.Actions.PhysicalScreens XMonad.Actions.Plane
                 XMonad.Actions.Promote XMonad.Actions.RandomBackground
                 XMonad.Actions.KeyRemap XMonad.Actions.RotSlaves
                 XMonad.Actions.Search XMonad.Actions.SimpleDate
                 XMonad.Actions.SinkAll XMonad.Actions.SpawnOn XMonad.Actions.Submap
                 XMonad.Actions.SwapWorkspaces XMonad.Actions.TagWindows
                 XMonad.Actions.TopicSpace XMonad.Actions.UpdateFocus
                 XMonad.Actions.UpdatePointer XMonad.Actions.Warp
                 XMonad.Actions.WindowBringer XMonad.Actions.WindowGo
                 XMonad.Actions.WindowMenu XMonad.Actions.WindowNavigation
                 XMonad.Actions.WithAll XMonad.Actions.WorkspaceCursors
                 XMonad.Actions.WorkspaceNames XMonad.Config.Arossato
                 XMonad.Config.Azerty XMonad.Config.Bluetile XMonad.Config.Desktop
                 XMonad.Config.Droundy XMonad.Config.Gnome XMonad.Config.Kde
                 XMonad.Config.Sjanssen XMonad.Config.Xfce
                 XMonad.Hooks.CurrentWorkspaceOnTop XMonad.Hooks.DebugKeyEvents
                 XMonad.Hooks.DynamicHooks XMonad.Hooks.DynamicLog
                 XMonad.Hooks.EwmhDesktops XMonad.Hooks.FadeInactive
                 XMonad.Hooks.FadeWindows XMonad.Hooks.FloatNext
                 XMonad.Hooks.ICCCMFocus XMonad.Hooks.InsertPosition
                 XMonad.Hooks.ManageDocks XMonad.Hooks.ManageHelpers
                 XMonad.Hooks.Minimize XMonad.Hooks.Place
                 XMonad.Hooks.PositionStoreHooks XMonad.Hooks.RestoreMinimized
                 XMonad.Hooks.ScreenCorners XMonad.Hooks.Script
                 XMonad.Hooks.ServerMode XMonad.Hooks.SetWMName
                 XMonad.Hooks.ToggleHook XMonad.Hooks.UrgencyHook
                 XMonad.Hooks.WorkspaceByPos XMonad.Hooks.XPropManage
                 XMonad.Layout.Accordion XMonad.Layout.AutoMaster
                 XMonad.Layout.BorderResize XMonad.Layout.BoringWindows
                 XMonad.Layout.ButtonDecoration XMonad.Layout.CenteredMaster
                 XMonad.Layout.Circle XMonad.Layout.Column XMonad.Layout.Combo
                 XMonad.Layout.ComboP XMonad.Layout.Cross XMonad.Layout.Decoration
                 XMonad.Layout.DecorationAddons XMonad.Layout.DecorationMadness
                 XMonad.Layout.Dishes XMonad.Layout.DraggingVisualizer
                 XMonad.Layout.DragPane XMonad.Layout.Drawer XMonad.Layout.DwmStyle
                 XMonad.Layout.FixedColumn XMonad.Layout.Fullscreen
                 XMonad.Layout.Gaps XMonad.Layout.Grid XMonad.Layout.GridVariants
                 XMonad.Layout.Groups XMonad.Layout.Groups.Examples
                 XMonad.Layout.Groups.Helpers XMonad.Layout.Groups.Wmii
                 XMonad.Layout.HintedGrid XMonad.Layout.HintedTile XMonad.Layout.IM
                 XMonad.Layout.ImageButtonDecoration
                 XMonad.Layout.IndependentScreens XMonad.Layout.LayoutBuilder
                 XMonad.Layout.LayoutBuilderP XMonad.Layout.LayoutCombinators
                 XMonad.Layout.LayoutHints XMonad.Layout.LayoutModifier
                 XMonad.Layout.LayoutScreens XMonad.Layout.LimitWindows
                 XMonad.Layout.MagicFocus XMonad.Layout.Magnifier
                 XMonad.Layout.Master XMonad.Layout.Maximize
                 XMonad.Layout.MessageControl XMonad.Layout.Minimize
                 XMonad.Layout.Monitor XMonad.Layout.Mosaic XMonad.Layout.MosaicAlt
                 XMonad.Layout.MouseResizableTile XMonad.Layout.MultiColumns
                 XMonad.Layout.MultiToggle XMonad.Layout.MultiToggle.Instances
                 XMonad.Layout.Named XMonad.Layout.NoBorders
                 XMonad.Layout.NoFrillsDecoration XMonad.Layout.OneBig
                 XMonad.Layout.PerWorkspace XMonad.Layout.PositionStoreFloat
                 XMonad.Layout.Reflect XMonad.Layout.Renamed
                 XMonad.Layout.ResizableTile XMonad.Layout.ResizeScreen
                 XMonad.Layout.Roledex XMonad.Layout.ShowWName
                 XMonad.Layout.SimpleDecoration XMonad.Layout.SimpleFloat
                 XMonad.Layout.Simplest XMonad.Layout.SimplestFloat
                 XMonad.Layout.Spacing XMonad.Layout.Spiral XMonad.Layout.Square
                 XMonad.Layout.StackTile XMonad.Layout.SubLayouts
                 XMonad.Layout.TabBarDecoration XMonad.Layout.Tabbed
                 XMonad.Layout.ThreeColumns XMonad.Layout.ToggleLayouts
                 XMonad.Layout.TrackFloating XMonad.Layout.TwoPane
                 XMonad.Layout.WindowArranger XMonad.Layout.WindowNavigation
                 XMonad.Layout.WindowSwitcherDecoration XMonad.Layout.WorkspaceDir
                 XMonad.Layout.ZoomRow XMonad.Prompt XMonad.Prompt.AppendFile
                 XMonad.Prompt.AppLauncher XMonad.Prompt.Directory
                 XMonad.Prompt.DirExec XMonad.Prompt.Email XMonad.Prompt.Input
                 XMonad.Prompt.Layout XMonad.Prompt.Man XMonad.Prompt.RunOrRaise
                 XMonad.Prompt.Shell XMonad.Prompt.Ssh XMonad.Prompt.Theme
                 XMonad.Prompt.Window XMonad.Prompt.Workspace XMonad.Prompt.XMonad
                 XMonad.Util.Cursor XMonad.Util.CustomKeys XMonad.Util.Dmenu
                 XMonad.Util.Dzen XMonad.Util.ExtensibleState XMonad.Util.EZConfig
                 XMonad.Util.Font XMonad.Util.Image XMonad.Util.Invisible
                 XMonad.Util.Loggers XMonad.Util.NamedActions
                 XMonad.Util.NamedScratchpad XMonad.Util.NamedWindows
                 XMonad.Util.Paste XMonad.Util.PositionStore XMonad.Util.Replace
                 XMonad.Util.Run XMonad.Util.Scratchpad XMonad.Util.SpawnOnce
                 XMonad.Util.Stack XMonad.Util.StringProp XMonad.Util.Themes
                 XMonad.Util.Timer XMonad.Util.Types XMonad.Util.WindowProperties
                 XMonad.Util.WorkspaceCompare XMonad.Util.XSelection
                 XMonad.Util.XUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmonad-contrib-0.10
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/xmonad-contrib-0.10
              /usr/local/lib
hs-libraries: HSxmonad-contrib-0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.5.0.1-7b9b4937ab0c5853f38c663474bf428d
         X11-xft-0.3.1-a583d9a8aa225ceabbe45589d275aa48
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         old-time-1.1.0.0-681e9789e8750358e65a9448b60ba641
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         xmonad-0.10-dcbfb532e4be6acc4cac3c33cb63f577
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/xmonad-contrib-0.10/html/xmonad-contrib.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/xmonad-contrib-0.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
